package com.ffii.core.utils;

import java.util.Calendar;
import java.util.Date;

/**
 * String Utils based on Apache Commons StringUtils.
 *
 * @author Vin
 */
public abstract class DateUtils extends org.apache.commons.lang3.StringUtils {

	public static final Date addDay(Date inputDate, int numDay) {
		Calendar c = Calendar.getInstance();
        c.setTime(inputDate);
        c.add(Calendar.DATE, numDay); 
        return c.getTime();
	}
}
